.product-sell-row {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-sell-row li {
    margin: 12px 0 0;
    padding: 12px;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.product-sell-row li:first-child {
    margin: 0;
}

.product-sell-item::after {
    content: '';
    display: block;
    clear: both;
}

.product-sell-item a {
    color: #333;
}

.product-sell-img {
    width: 120px;
    height: 90px;
    float: left;
    margin: 0 12px 0 0;
    line-height: 0;
    display: block;
    position: relative;
    overflow: hidden;
}

.product-sell-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-sell-item h3 {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 32px;
}

.product-sell-price {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin: 9px 0 0;
    color: #DE1F1F;
}

.product-sell-tag {
    margin: 9px 0 0;
}

.product-sell-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-sell-tag span {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    float: left;
    color: #4CAF50;
    padding: 4px 8px;
    border: 1px solid #4CAF50;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 8px 0 0;
    height: 24px;
}

.product-sell-tag span:last-child {
    margin: 0;
}

.product-sell-item.is-new .product-sell-tag span {
    color: #207BC1;
    border: 1px solid #207BC1;
}

.product-sell-more {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-sell-more a {
    display: block;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 30px;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    height: 32px;
    min-width: 270px;
    text-align: center;
}

.product-sell-action {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 12px 0 0;
}

.product-sell-action a {
    display: block;
    position: relative;
    width: 100%;
    max-width: -webkit-calc(50% - 4px);
    max-width: -moz-calc(50% - 4px);
    max-width: calc(50% - 4px);
    padding: 7px 4px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    border: 1px solid #207BC1;
    background: #FFF none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    color: #207BC1;
    height: 32px;
    margin: 0 8px 0 0;
}

.product-sell-action a:last-child {
    margin: 0;
}

.product-sell-action a.product-sell-call {
    color: #FFF;
    background: #207BC1 none;
}

.product-sell-call::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    background: transparent url('../images/css/phone-call.svg') no-repeat center;
    margin: 0 4px 0 0;
}